---
version: "3"

services:
  node:
    image: next-js:latest
    container_name: node
    build: .
    volumes:
      - ./src:/usr/src/app/
    ports:
      - "3444:3444"
    command: bash -c "cd info && npm run $MODE"
